Anonymous Login
2019-06-19 05:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001174v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportersasquatch58 
Assigned Totrevormorse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001174: Administrator Denied permission to create Contact
DescriptionAs Administrator (default All Modules, All Permissions role), denied permission to create a Contact.
Specifically added permission for full edit of Contacts & still failed.
Can create a User which automatically creates a Contact but can't create a Contact directly.
Additional InformationLatest git build as at 18 August
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002641

trevormorse (manager)

Hi There,

Can you give me any further details on this? Are you seeing any error messages? Is this a brand new install of w2p or an upgrade? I am unable to recreate on a new install as of today (2012-08-26).

Thanks!

~0002645

trevormorse (manager)

You are able to create a contact the *first* time you create a contact but sub sequent attempts fail. This only happens if you create a contact and don't change the email address from the default 'placeholder to pass canCreate()'.

~0002646

trevormorse (manager)

Fixed in this commit: https://github.com/caseysoftware/web2project/pull/138
+Notes

-Issue History
Date Modified Username Field Change
2012-08-18 15:42 sasquatch58 New Issue
2012-08-26 15:30 trevormorse Status new => assigned
2012-08-26 15:30 trevormorse Assigned To => trevormorse
2012-08-26 15:33 trevormorse Note Added: 0002641
2012-08-26 15:33 trevormorse Status assigned => feedback
2012-09-01 18:22 trevormorse Note Added: 0002645
2012-09-01 18:22 trevormorse Status feedback => confirmed
2012-09-01 19:57 trevormorse Note Added: 0002646
2012-09-01 19:57 trevormorse Status confirmed => resolved
2012-09-01 19:57 trevormorse Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History